function afterSave() {
    opener.reloadSchedule();
}

function selectScheduleNameLanguage() {
    var url = 'fieldlanguage.ivp/load?required=true&table=Schedules&field=NameXml&id=' + $('#id').val();
    openDialog(url, 'selectlanguage', { width: 900, height: 650 });
    return false;
}